
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID42867";
							
var currModelVersion = "";
						
var currModelName = "App. Dev. Roles";
			
var currModelType = "Organisation";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID42867.png";
			
		if (z == 68) { modelimage68.src = "../images/ado07.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado07.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado08.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado08.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado09.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado09.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13.755, 4.3999999999999995, 16.225, 6.22, "ID42938", "ID42867", "ID42938", "", false);
					
	createImageArea(9.8, 1.395, 12.2, 3.645, "ID42935", "ID42867", "ID42935", "", false);
					
	createImageArea(5.8, 7.4, 8.2, 9.22, "ID42932", "ID42867", "ID42932", "", false);
					
	createImageArea(1.8, 7.4, 4.2, 9.22, "ID42929", "ID42867", "ID42929", "", false);
					
	createImageArea(9.635, 4.3999999999999995, 12.345, 6.22, "ID42923", "ID42867", "ID42923", "", false);
					
	createImageArea(1.8, 4.3999999999999995, 4.2, 6.22, "ID42920", "ID42867", "ID42920", "", false);
					
	createImageArea(5.8, 1.395, 8.2, 3.645, "ID42910", "ID42867", "ID42910", "", false);
					
	createImageArea(13.8, 1.4, 16.2, 3.22, "ID42904", "ID42867", "ID42904", "", false);
					
	createImageArea(1.8, 1.4, 4.2, 3.22, "ID42901", "ID42867", "ID42901", "", false);
					
	createImageArea(5.765000000000001, 4.3999999999999995, 8.215, 6.22, "ID42882", "ID42867", "ID42882", "", false);
					
	imageMapsReady();
}
			
			ID42882D='';				
				ID42901D='';				
				ID42904D='';				
				ID42910D='';				
				ID42920D='';				
				ID42923D='';				
				ID42929D='';				
				ID42932D='';				
				ID42935D='';				
				ID42938D='';				
				
			
function readCM()
{
			ID42882CM = new instCM("System Analyst");
ID42901CM = new instCM("Architect");
ID42904CM = new instCM("Designer");
ID42910CM = new instCM("Database Designer");
ID42920CM = new instCM("Implementer");
ID42923CM = new instCM("System Integrator");
ID42929CM = new instCM("Test Designer");
ID42932CM = new instCM("Tester");
ID42935CM = new instCM("Deployment Manager");
ID42938CM = new instCM("Technical Writer");
}
		